@import url(http://fonts.googleapis.com/css?family=Lato);
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video {
border:0;
font-size:100%;
vertical-align:baseline;
/* direction: rtl; */
margin:0;
padding:0;
}
input {
    background: url(img/bg.png) repeat-x;
    font: normal normal normal 12px/normal Verdana, Tahoma, sans-serif;
    text-align: right;
    border: 1px solid #C4C2C2;
    padding: 5px;
}
a,
.main_nav li:hover a,
.main_nav li a:hover,
.main_nav .sub_nav li a,
.opinions .headlines li a {
    color: #010101;
    font-size: 17px;
}
* {
    text-decoration: none;
    margin: 0 auto;
    padding: 0;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
    display: block;
}
body {
    direction: ltr;
    font-size: 16px;
    line-height: 140%;
    font-family: 'Lato', sans-serif;
    margin: 0;
    padding: 0;
    background: #e5e5e5 url(img/bg.jpg) 9% 0 no-repeat fixed;
}
ol,
ul,
li {
    list-style: none;
}
blockquote,
q {
    quotes: none;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
    content: none;
}
a {
    text-decoration: none;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
#con_body {}
#a {
    width: 1080px;
    text-align: center;
    overflow: hidden;
    margin: 0 auto;
      background: #FFF;
  overflow: hidden;
  -moz-box-shadow: inset 0 0 14px 14px #EFEFEF;
  -webkit-box-shadow: inset 0 0 14px 14px#EFEFEF;
  box-shadow: inset 0 0 14px 14px #EFEFEF;
  border: solid 1px #FFF;
  border-radius: 4px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
}
#header {}
#logo {
    width: 1080px;
    background: url(img/header.jpg) no-repeat left;
    height: 140px;
    overflow: hidden;
    margin: 0 auto;
}
#top {
    width: 640px;
    height: 98px;
    overflow: hidden;
    float: right;
    margin-top: 5px;
    display: none;
}
#top img {
    width: 600px !important;
    height: 80px !important;
    margin: 9px;
}
#topmenu {
    background: rgb(74, 97, 56) url(img/bg_menuG.gif);
    height: 35px;
    margin: 0 auto;
}
#topmenu ul {
    background: rgb(74, 97, 56) url(img/bg_menuG.gif);

}
#topmenu li {
    display: block;
    float: left;
    border-width: 0 1px 0 0;
    /* margin: 0; */
    /* padding: 0; */
    border-right: 1px solid #769BB0;
    height: 35px;
}
#topmenu li:hover{
background:rgb(74, 97, 56);
}
#topmenu a {
color: #FFF;
line-height: 33px;
font-size: 11px;
padding: 0px 32px 0px 32px;
font-weight: bold;
}
#topmenu .menu a:hover {
    background: #CAD6DF;
    color: #045872;
}
#cont {
    padding-top: 7px;
    overflow: hidden;
}
#content {
    width: 825px;
    float: right;
    background: #FFF;
    overflow: hidden;
    border-radius: 10px;
}
#right {
    width: 250px;
    float: left;
    overflow: hidden;
}
#right h2 {
    line-height: 34px;
    font-size: 13px;
    font-weight: bold;
    color: #FCFF90;
    height: 35px;
    text-align: left;
    padding-left: 25px;
font-family: 'Lato', sans-serif;
    background: url(img/img-hiah3.jpg);
}
#right .block {
    background: #fff;
    clear: both;
    overflow: hidden;
    margin-bottom: 6px;
    border-bottom: solid .1rem #dfdfdd;
    border-left: solid .1rem #dfdfdd;
    border-right: solid .1rem #dfdfdd;
}
#right .all_news_item {
    width: 300px;
}
#right .news_item a {
    /* width: 206px; */
    float: left;
    font-size: 13px;
    color: #0B6F55;
    font-weight: bold;
    line-height: 20px;
    padding: 4px;
    text-align: left;
font-family: 'Lato', sans-serif;
}
#right .news_item a:hover {
    color: rgb(169, 91, 91);
}
#right .news_item img {
    width: 142px;
    height: 99px;
    float: right;
    border: 1px solid #CACACA;
    /* margin: 5px 5px 5px 0; */
    /* padding: 2px; */
    -moz-border-radius: 50%;
    /* -webkit-border-radius: 50%; */
    /* border-radius: 50%; */
}
#right .news_item li {
    width: 144px;
    overflow: hidden;
    border-bottom: 1px solid #D5D5D5;
    float: right;
    border: 1px solid #ddd;
    margin: 2px;
}
@right h2 {
    background: url(img/sprite-v30.png);
    color: #FFF;
    font-size: 15px;
    font-weight: 400;
    height: 34px;
    line-height: 38px;
    text-align: center;
    clear: both;
    margin: 0;
    padding: 0;
}
#title h1,
h1 a {
font-family: 'Lato', sans-serif;
    font-style: normal;
    
font-weight: bold;
    
font-size: 16px;
    text-transform: none;
    text-decoration: none;
    letter-spacing: 0em;
    word-spacing: -1px;
    line-height: 1.4;
    text-align: left;
    display: block;
    
color: #004576;
    padding: 0px 3px 0px 3px;
}
#title h1,
h1 a:hover {
    color: #BA0000;
}
#content p {
    color: #131313;
    font-size: 12px;
    line-height: 24px;
    padding: 4px;
    text-align: left;

    font-family: arial;
    clear: both;
}
#content p a {
    text-decoration: underline;
    color: #C80D37;
}
.sharethis-buttons {
    height: 48px;
    padding: 6px;
}
.node-teaser {
    margin-top: 22px;
    border-bottom: 1px solid #C4C4C4;
    clear: both;
    overflow: hidden;
}
.node-teaser h2 a {
    font-weight: 700;
    text-transform: capitalize;
    font-size: 21px;
    color: #004D79;
    padding-right: 4px;
    text-decoration: none;
    display: block;
    text-align: right;
}
.node-readmore a,
li.comment-comments a {
    font: 400 18px/22px 'Open Sans', sans-serif;
    float: left;
    background: #3FA5BC;
    color: #FFFFFF;
    height: 22px;
    line-height: 23px;
    font-size: 13px;
    font-weight: 700;
    padding: 4px 13px 6px;
    border-radius: 5px;
    margin-bottom: 4px;
    margin-left: 5px;
    display: none;
}
.node-readmore a:hover {
    background: #1e8bc3;
    color: #fff;
    text-decoration: none;
}
em.submitted,
.submitted {}#right .submitted {
    display: none;
}
.field.field-name-field-tagg {
    clear: both;
    display: block;
    font-size: 13px;
    width: 600px;
    height: 28px;
    background: url(img/icon-tag.png) no-repeat left;
    padding-left: 25px;
    margin: 20px;
}
.field.field-name-field-tagg a {
    background: #F4F4F4;
    border-left: 2px solid #fff;
    color: #9A9A9A;
    display: block;
    float: left;
    min-width: 40px;
    line-height: 24px;
    margin-top: 2px;
    text-align: center;
    font-size: 11px;
    padding: 0 10px;
}
.field.field-name-field-tagg a:hover {
    color: #fff;
    background: #CA0000;
}
li.statistics_counter.last {
    font-size: 12px;
    color: #C45E00;
    width: 74px;
    background: url(img/24_statistics.png) no-repeat right;
    padding-right: 28px;
    margin-right: 21px;
    float: left;
    line-height: 34px;
}
.field-items img {
    float: right;
}
.node-teaser .field.field-name-field-image.field-type-image.field-label-hidden p {
    display: none;
}
.field.field-name-field-image.field-type-image.field-label-hidden {
    width: 69px;
    /* float: left; */
    /* overflow: hidden; */
    /* clear: both; */
}
.node-teaser .field.field-name-field-image.field-type-image.field-label-hidden img {
    /* width: 243px; */
    /* height: 160px; */
    /* float: right; */
    /* border-radius: 15px; */
}
.node-teaser .field.field-name-field-image.field-type-image.field-label-hidden {
    /* width: 243px; */
    /* height: 160px; */
    /* float: right; */
    /* margin: 3px; */
    /* margin-right: 9px; */
}
.field.field-name-field-image.field-type-image.field-label-hidden img {
    /* width: 397px; */
    /* float: left; */
    /* height: 271px; */
}
.field.field-name-field-image.field-type-image.field-label-hidden p,
.field.field-name-field-imgs.field-type-image.field-label-hidden p {
    /* background: rgb(242, 242, 242); */
    font-size: 14px;
    text-align: center;
    font-weight: bold;
    color: rgb(0, 0, 0);
    font-family: arial;
    clear: both;
    padding: 4px;
    margin: 0px;
    line-height: 22px;
}
.field.field-name-field-imgs.field-type-image.field-label-hidden img {
    width: 474px;
    height: 301px;
}
.field.field-name-field-imgs.field-type-image.field-label-hidden {
    width: 472px;
    overflow: hidden;
    margin: 0 auto;
    clear: both;
}
.pager .item-list ul li {
    color: #FFF;
    height: 8px;
    line-height: 8px;
    margin: 0 5px 0 0;
    padding: 16px;
}
.pager-item,
.pager-current {
    background: #413f3f;
    float: right;
    padding: 5px 11px;
}
.pager-item a {
    color: #FFF;
    text-decoration: none;
    line-height: -14px;
    padding: 0;
}
.date {
    color: #7A7A7A;
    font-size: 11px;
    font-weight: 400;
    text-align: left;
    font-family: arial;
    margin: 0 0 4px 8px;
    display: none;
}
div#block-views-slideshow-block {
    float: right;
}
#views_slideshow_cycle_main_slideshow_-block {
    width: 532px;
    float: left;
    height: 337px;
    overflow: hidden;
    border: 1px solid #E4E4E4;
}
.views-slideshow-cycle-main-frame-row {}.views_slideshow_cycle_main .views-field-title {
    width: 532px;
    background: rgb(68, 68, 68);
    height: 59px;
    border-bottom: 3px solid #000;
}
.views_slideshow_cycle_main .views-field-title a {
    color: #FCFFE5;
    font-size: 18px;
    line-height: 23px;
    font-family: 'Lato', sans-serif;
    font-weight: normal;
    padding: 4px;
    text-align: left;
    direction: ltr;
    display: block;
}
.views_slideshow_cycle_main .views-field-field-image {
    width: 532px;
    overflow: hidden;
    height: 277px;
}
.views_slideshow_cycle_main .views-field-field-image img {
    height: 337px;
    width: 532px;
    float: right;
}
.views_slideshow_cycle_main .views-field-body {
    color: #fff;
    height: 83px;
    overflow: hidden;
    background: #5C5C5C;
    clear: both;
    display: none;
}
.views_slideshow_cycle_main .views-field-body p {
    font-size: 12px;
    font-family: tahoma;
    font-weight: normal;
    line-height: 19px;
    color: #FAFFD5;
    padding: 5px;
    width: 331px;
    float: right;
}
.views-slideshow-controls-top {
    background: rgb(248, 248, 248);
    width: 202px;
    float: right;
    overflow: hidden;
    border: 1px solid #E4E4E4;
}
.views-slideshow-pager-field-item {
    width: 97px;
    float: right;
    margin: 2px 2px 4px 2px;
    font-family: arial;
    overflow: hidden;
    border-radius: 4px;
}
.views-slideshow-pager-field-item:hover {
    background: rgb(255, 255, 255);
}
.views-slideshow-pager-field-item .views-field-field-image {}.views-slideshow-pager-field-item .views-field-field-image img {
    width: 97px;
    height: 79px;
    margin: 0px;
    float: left;
}
.views-slideshow-pager-field-item .views-field-body {
    font-size: 13px;
    font-weight: normal;
    font-family: Tahoma;
    line-height: 23px;
    color: rgb(187, 187, 187);
    padding-right: 4px;
    overflow: hidden;
    margin-right: 7px;
}
.views-slideshow-pager-field-item .views-field-title {
    font-size: 12px;
    display: none;
}
.views-slideshow-pager-field-item .views-field-title:hover {}.views-slideshow-pager-field-item .views-field-title a {
    font-size: 15px;
    color: #006699;
    font-weight: bold;
    width: 162px;
    height: 67px;
    clear: both;
    line-height: 21px;
    padding-top: 11px;
    text-align: center;
    display: block;
}
.views-slideshow-pager-field-item .views-field-title a:hover {
    color: rgb(156, 0, 0);
}
#footer {
    background: rgb(76, 134, 107);
}
#copyright {
    direction: rtl;
    color: #fff;
    text-align: right;
    height: 42px;
    border-top: 1px solid #5D835E;
}
#copyright p {
    font-size: 13px;
    line-height: 42px;
    color: #FDFFA3;
    font-family: 'Droid Arabic Kufi', serif;
    /* float: left; */
    padding-left: 20px;
    text-align: center;
}
.node-teaser .field.field-name-field-image.field-type-image.field-label-hidden p {
    display: none;
}
.field.field-name-field-image.field-type-image.field-label-hidden {
    float: left;
    /* padding: 6px; */
}
.node-teaser .field.field-name-field-image.field-type-image.field-label-hidden img {}.node-teaser .field.field-name-field-image.field-type-image.field-label-hidden {}.field.field-name-field-image.field-type-image.field-label-hidden img {
width: 57px;
  height: 50px;
  border: 1px solid #ddd;
  float: left;
  margin: 3px;
}
#content .caption p {
    /* background: rgb(242, 242, 242); */
    font-size: 12px;
    text-align: center;
    font-weight: normal;
    color: rgb(137, 134, 134);
    font-family: arial;
    clear: both;
    padding: 4px;
    margin: 0px;
    line-height: 22px;
}
.field.field-name-field-imgs.field-type-image.field-label-hidden img {
    width: 474px;
    height: 301px;
}
.field.field-name-field-imgs.field-type-image.field-label-hidden {
    width: 472px;
    overflow: hidden;
    margin: 0 auto;
    clear: both;
}
#comments {
    margin: 6px;
    border: 1px solid #ddd;
    text-align: left;
    padding: 7px;
}
#comments .field-item {
    font-weight: inherit;
    font-size: 12px;
    font-family: arial;
    line-height: 18px;
    color: #868585;
}
#comments .comment.comment-by-anonymous.clearfix {
    border-bottom: 1px solid #ddd;
    padding: 4px;
}
#comments li.comment-reply.first.last a {
    font-size: 12px;
    float: right;
    background: #ECECEC;
    padding: 0px 4px 0px 4px;
    color: rgb(107, 104, 104);
    display: none;
}
#comments label {
    font-size: 12px;
    font-weight: normal;
}
#comments h2.title {
    color: rgb(215, 148, 83);
    font-size: 14px;
}
#comments input#edit-preview {
    margin: 5px;
    display: none;
}
#content p.comment-time {
    float: right;
    font-size: 10px;
    display: none;
}
a.permalink {
    display: none;
}
span.username {
    color: rgb(160, 160, 160);
}
li.comment-add.first.last {
    text-align: left;
    display: block;
    font-size: 15px;
    padding: 4px;
    display: none;
}
li.comment-add.last {
    display: none;
}
div#block-block-5 img {
    margin: 8px 16px 1px 16px;
    width: 66px !important;
    height: 63px !important;
    border-radius: 12px;
}

#slid h2 {
    padding: 0 0 4px 0;
    margin: 0;
    text-transform: none;
    font-size: 16px;
    font-weight: normal;
    color: #FCFF9A;
    border-bottom: 2px solid #9C9D9E;
    /* margin: 12px 0px 0px 0px; */
    text-align: left;
    padding-left: 23px;
    font-family: 'Lato', sans-serif;
    background: rgb(77, 118, 142);
    line-height: 30px;
    height: 27px;
}
#slid h2 a{
color:#fff;
}

#news h2 a{
color:#fcff90;
}

.article1 {
    width: 361px;
    border-bottom: 1px solid #ddd;
    overflow: hidden;
    float: right;
    margin: 4px;
}
.article1 .views-field-title a {
    font-size: 14px;
    color: #575757;
    display: block;
    height: 58px;
    line-height: 26px;
    padding: 4px;
    font-family: 'Lato', sans-serif;
    text-align: left;
    padding-left: 11px;
    font-weight: normal;
}
.article1 .views-field-title a:hover {
    color: rgb(207, 115, 115);
}
.article1 .views-field-field-image img {
    width: 140px;
    height: 110px;
    background: #fff;
    float: left;
    padding: 2px;
    margin-right: 9px;
    border-radius: 9px;
}
.article2 {
    width: 234px;
    margin: 5px 4px 4px 4px;
    float: right;
    border-left: 4px solid #FFF;
}
.article2 .views-field.views-field-field-image {}.article2 .views-field.views-field-field-image img {
    width: 235px;
    height: 140px;
}
.article2 .views-field.views-field-title {
    text-align: left;
    padding-left: 5px;
}
.article2 .views-field.views-field-title a {
    font-weight: bold;
    font-size: 13px;
    color: rgb(76, 76, 76);
    line-height: 22px;
}
.article2 .views-field.views-field-title a:hover {
    color: rgb(51, 143, 160);
}

ul.news_item li {
    height: 128px;
    background-color: rgb(255, 255, 255);
    margin: 5px;
    border: 1px solid #E8E7E7;
    overflow: hidden;
}
ul.news_item li a {
    display: block;

    text-align: left;
    padding: 0px 4px 0px 6px;
    font-size: 13px;
    color: rgb(39, 90, 184);
    height: 41px;
    overflow: hidden;
}
ul.news_item li a:hover {
color:red;
}
div#block-views-mt-block .views-field.views-field-view-node a{
   text-decoration: none;
  font-size: 14px;
  
   font-family: 'Trebuchet MS', Arial, Helvetica, Sans-Serif;


   background: url(img/sprite-v30.png);
   padding: 5px;
   float: left;
   display: block;
   color: #fff;
}
div#block-views-mt-block .views-field.views-field-title{
    display: none;

}
div#block-views-mt-block img{
    width: 99px;

    height: 118px;
    float: right;
    margin: 7px;
}
div#block-views-mt-block p{
    text-align: left;

    padding: 6px;
    font-size: 13px;
    line-height: 25px;
    color: #333;
}

div#node-99 img {
    width: 150px;
    height: 166px;
}

#node-99 .field.field-name-field-image.field-type-image.field-label-hidden {
    width: 150px;
    height: 166px;
    float: left;
    overflow: hidden;
    margin: 5px;
}

div#node-99 p {
    clear: none;
}

.views-field-field-date-limite,.field-name-field-date-limite  {
    float: left;
    font-size: 12px;
    color: rgb(231, 75, 75);
    /* padding-right: 10px; */
    line-height: 31px;
    /* height: 23px; */
    overflow: hidden;
    /* background-color: red; */
    width: 266px;
    text-align: left;
    padding-left: 9px;
}
.views-field-field-date-limite span,.field .field-label{
/* color: #BEBEBE; */
float: left;
}

.views-field.views-field-field-date-limite div,.field-name-field-date-limite div{
    float: left;
    padding-left: 11px;
    font-weight: bold;
}

.news_item .views-field.views-field-title {
    width: 388px;
    /* overflow: hidden; */
    /* height: 30px; */
    /* float: left; */
    /* display: block; */
    clear: both;
}

#slid .block {
    width: 403px;
    float: left;
    margin: 3px;
    border: 1px solid #ddd;
    border-radius: 12px;
    background-color: rgb(221, 221, 221);
}

#slid img {
    width: 57px;
    height: 50px;
    border: 1px solid #ddd;
    float: left;
    margin: 3px;
}

.content .field-name-field-ac {
    float: right;
    display: block;
    text-align: left;
     width: 753px; 
    font-size: 14px;
    font-weight: bold;
    color: #888;
}
#slid .views-field.views-field-field-ac{
    float: right;
    display: block;
    text-align: left;
    font-size: 14px;
    font-weight: bold;
    color: #888;
    width: 312px;
    line-height: 52px;
}
.field.field-name-field-ac.field-type-text.field-label-hidden {
    height: 73px;
    line-height: 55px;
}


#news .block{
    /* clear:both; */
    overflow:hidden;
    width: 404px;
    float: right;
    margin: 3px;
    border: 1px solid #ddd;
}

.view-id-list .views-row {

    text-align: left;
    border-bottom: 1px solid #ddd;
    padding: 4px;
}

.view-id-list a {
    font-size: 14px;
    color: rgb(30, 80, 137);
}

#news h2 {
  padding: 0 0 4px 0;
  margin: 0;
  text-transform: none;
  font-size: 16px;
  font-weight: normal;
  color: #FCFF9A;
  border-bottom: 2px solid #9C9D9E;
  /* margin: 12px 0px 0px 0px; */
  text-align: left;
  padding-left: 23px;
  font-family: 'Lato', sans-serif;
  background: rgb(106, 124, 123);
  line-height: 30px;
  height: 27px;
}
div#block-menu-menu-left {}

div#block-menu-menu-left li {
    padding: 0px;
    margin: 0px;
        border-bottom: 1px solid #ddd;


}

div#block-menu-menu-left li a {
    font-size: 13px;
    padding: 6px 6px 6px 20px;
    display: block;
        
    background: url(img/PostBullets.png) no-repeat left;

    margin-left: 7px;
}
div#block-menu-menu-left li:hover {

background: #E9ECD0;


/* margin-left: 0px; */

}
div#block-menu-menu-left li a:hover {
color:red;
}